<script setup>
import {RouterView} from 'vue-router'
import Navbar from "@/views/Navbar.vue";
</script>

<template>


  <div class="container">
    <header>
      <Navbar/>
    </header>

    <RouterView/>
  </div>

</template>

<style scoped>
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
</style>
